@media screen and (max-width:1429px) {
    
    .custom-excerpt {
        width: 65%;
    }
    
    .primary-menu .nav-link {
        font-size: 0.75rem;
    }
    
    .frontpage-slider .slide-title {
        font-size: 60px !important;
        line-height: 60px !important;
    }
    
    .subheader {
        width: 88%;
    }
    
    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link, 
    #mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-item > a.mega-menu-link,
    #mega-menu-wrap-mega_menu #mega-menu-mega_menu > li.mega-menu-item > a.mega-menu-link {
        font-size: 13px;
    }
    
    .subheader-tablet {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
        width: 100%;
        justify-content: space-between;
        margin-top: 15px;
    }
    
    .subheader {
        display: none !important;
    }
    
}

@media screen and (max-width:1429px) {
    
    .mobile-menu {
        display: block !important;
    }
    
    .desktop-menu {
        display: none !important;
    }
    
    .header-social, 
    .header-search,
    .custom-lang-menu { 
        width: 100%;
    } 
    
    .header-search,
    .header-social {
        margin: 15px 0;
        text-align: right;
    }
    
    .mobile-menu .navbar-expand-lg .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row;
        width: 100%;
        display: block;
    }
    
    .mobile-menu #mega-menu-wrap-mobile_menu,
    .mobile-menu #mega-menu-wrap-mobile_menu .mega-menu-toggle{
        background: #000000;
    }
    
    .subheader-tablet {
        display: block !important;
    }
    
    #mega-menu-wrap-menu-2 .mega-menu-toggle {
        display: none;
    }
    
    .mobile-menu .navbar {
        padding-top: 0 !important;
    }
    
    #mega-menu-wrap-menu-1 {
        display: none;
    }
    
    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link,
    #mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-item > a.mega-menu-link,
    #mega-menu-wrap-mega_menu #mega-menu-mega_menu > li.mega-menu-item > a.mega-menu-link {
        font-size: 1rem;
    }
    
    .event-info-large {
        max-width: 94%;
    }
    
}

@media screen and (max-width:1099px) {
    
    .header-social {
        padding: 0 10px;
    }
    
    .custom-excerpt {
        width: 100%;
    }
    
}

@media screen and (max-width:1024px) {
    
    .frontpage-slider .slide-title {
        font-size: 50px !important;
        line-height: 50px !important;
    }
    
    .frontpage-slider .wp-medium-7 {
        width: 90%;
    }
    
}

@media screen and (max-width:991px) {
    
    .primary-menu .nav-link {
        font-size: 1rem;
    }
    
    .header-social {
        padding: 0 15px;
    }
    
    .navbar-toggler {
        margin-left: auto;
    }
    
    .navbar-nav li {
        border-right: none;
    }
    
    .wpml-ls-legacy-dropdown {
        width: auto;
        max-width: 100%;
        padding: 17px 15px;
    }
    
    .subheader {
        margin-left: auto;
    }
    .personnel-content {
        width: 75%;
    }
    .personnel-photo {
        width: 25%;
    }
}

@media screen and (max-width:767px) {
    
    .custom-excerpt {
        width: 60%;
    }
    
    .personnel-tabs .nav-item {
        width: 100%;
        display: block;
    }
    
    .personnel-tabs .nav-pills .nav-link {
        margin-bottom: 15px;
    }
    
}

@media screen and (max-width:640px) {

    .frontpage-slider .slide-title {
        font-size: 40px !important;
        line-height: 40px !important;
    }
    
}

@media screen and (max-width:639px) {
    
    .event-info-large {
        max-width: 100%;
        position: relative;
        bottom: auto;
        right: auto;
    }
    
    .event-info-large-header {
        margin-top: 15px;
        background: #8b1a4f;
        color: #ffffff;
    }
    
    .article-custom-date {
        display: none;
    }
    
    .article-content img {
        max-width: 100%;
    }
    
}

@media screen and (max-width:600px) {
    
    #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item, 
    #mega-menu-wrap-menu-2 #mega-menu-menu-2 li.mega-menu-item,
    #mega-menu-wrap-mega_menu #mega-menu-mega_menu li.mega-menu-item {
        border-right: none;
    }
    
    #mega-menu-wrap-menu-1 .mega-menu-toggle,
    #mega-menu-wrap-menu-2 .mega-menu-toggle,
    #mega-menu-wrap-mega_menu .mega-menu-toggle {
        background: #000000;
    }

    #mega-menu-wrap-mega_menu #mega-menu-mega_menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link,
    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link,
    #mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
        padding: 0px 10px 0px 30px;
        background: #ffffff;
        color: #000000;
    }

    #mega-menu-wrap-mega_menu #mega-menu-mega_menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, 
    #mega-menu-wrap-mega_menu #mega-menu-mega_menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus,
    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, 
    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus,
    #mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, 
    #mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
        background: #ffffff;
        color: #8b1a4f;
    }
    
    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link,
    #mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-item > a.mega-menu-link,
    #mega-menu-wrap-mega_menu #mega-menu-mega_menu > li.mega-menu-item > a.mega-menu-link{
        padding: 5px 10px;
    }
    
    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li:first-child,
    #mega-menu-wrap-menu-2 #mega-menu-menu-2 > li:first-child,
    #mega-menu-wrap-mega_menu #mega-menu-mega_menu > li:first-child {
        padding-top: 10px;
    }

}

@media screen and (max-width:575px) {
    .personnel-content {
        width: 100%;
    }
    .personnel-photo {
        display: none;
    }
    
    
}

@media screen and (max-width:480px) {

    .frontpage-slider .slide-title {
        font-size: 30px !important;
        line-height: 30px !important;
    }
    
}

@media screen and (max-width:425px) {

    .frontpage-slider .slide-title {
        font-size: 24px !important;
        line-height: 24px !important;
    }
    
}

@media screen and (max-width:424px) {

    .frontpage-slider .slide-title {
        font-size: 20px !important;
        line-height: 20px !important;
    }
    
}